﻿
.menu-item-language img.iclflag{height:12px !important;width:18px !important;margin-bottom:0 !important;margin-right:4px;}
.top-bar-section .has-dropdown{position:relative}
.top-bar-section .has-dropdown.moved{position:static}
.top-bar-section ul .has-dropdown{position:static}
.top-bar-section ul .has-dropdown a{position:relative}




.slider .slider-content{padding: 2% 0%; margin-top: 20px;}


.clear {
	clear:both;
}

  #carousel-wrapper {
    border: 0px solid black !important;
}


#carousel{
  position: relative;
  z-index: 50;
  overflow: hidden;
  background: #F4F4F4;
  }

#carousel p,
#carousel li{
  margin: 0;
  }


#carousel .items{
  margin: 0;
  padding: 0;
  width: 20000em;
  position: absolute;
  z-index: 1;
  }


#carousel .items img{ max-width: 100%; width:100%; height:100%;}
 

#carousel-controls{ margin-top: 10px; }



#carousel .browse{
  width: 20px;
  height: 100%;
  background: #ffffff;
  position: absolute;
  z-index: 100;
  cursor: pointer;
  opacity: .9;
  display: none;
  }

#carousel-next{
  top: 0;
  right: 0;
  }

#carousel-prev{
  top: 0;
  left: 0;
  }


#carousel .arrow{
  display: block;
  position: absolute;
  top: 46%;
  }

#carousel-next .arrow{
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #cccccc;
  left: 5px;
  }

#carousel-prev .arrow{
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right:10px solid #cccccc;
  right: 5px;
  }


#carousel .browse:hover{ background: #dddddd; }

#carousel-next:hover .arrow{ border-left-color: #666666; }

#carousel-prev:hover .arrow{ border-right-color: #666666; }

#carousel-slide-menu{list-style-type:none; text-align: center;}

#carousel-slide-menu li{width:14px; height:14px; border-radius:7px; background: #000000; display:inline-block; margin:10px 3px 0; cursor: pointer;}

#carousel-slide-menu .active{background:#bbbbbb;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}
.block-search .form-item input.form-search,.white_bg .region-header .block-search .form-item input.form-search,.white_bg #navigation .block-search .form-item input.form-search{border:1px solid #ccc;border-right:none;float:left;height:14px;padding:6px;color:#4e4e4e;background-color:#FAFAFA;}
.overlay #skip-link,.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #sidebar-second,.overlay #footer-wrapper,.overlay #banner-top,.overlay #banner-bottom,.overlay #highlighted,.overlay #navigation{display:none;}
.region-header,.region-header a,.region-header li a.active,#header #name-and-slogan,#header #name-and-slogan a{color:#ffffff;}
#awards{float:right;width:250px;margin-top:5px}
#awards img{margin-bottom:20px;width:250px;height:auto}
#awards .load img{width:auto}

.jurgita_logo{float:left;height:89px;width:400px}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

#builder-module-562d9cbc90282-outer-wrapper {
max-width: 1000px;
width: 100%;
}
.builder-module-outer-wrapper {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
overflow: hidden;
padding-left: 0;
padding-right: 0;
}

#ie6 .builder-module-outer-wrapper,
#ie7 .builder-module-outer-wrapper,
#ie8 .builder-module-outer-wrapper {
width: 1000px;
}

#menu-main-menu li.menu-item:hover ul.sub-menu{	}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor {background:none;border:none;}

#menu-main-menu li.current-menu-item ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-post-ancestor ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-category-ancestor ul.sub-menu a{background:none;}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor a, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor a{text-decoration:underline;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.navbar-nav .caret{display:none}
.footer .caret{display:none}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.entry-meta {
	color: #777;
	font-size: 12px;
}

.entry-meta abbr,
.entry-utility abbr {
	border: none;
}

.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}

.entry-meta a,
.entry-utility a {
	color: #777;
}

.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}

.widget-area .entry-meta {
	font-size: 11px;
}

#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}

.footer .footer-link.language{display:none;}

.footer .language a{text-decoration:none;color:#d8c9b6;}

.footer .language a:focus{color:#d8bf99;text-decoration:none;}

.footer .language a:hover{color:#d8bf99;text-decoration:none;}

.footer p.language{padding:10px;text-align:left;}

.footer-link .language .pull-right{float:left;}

.footer .footer-bg .row.lead.language.marginleft0.bdr-none{display:none;}

p.language{padding-top:2.25em;padding-bottom:2.50em;}

.home-sidebar .widget {
        background: #c2bc88; 
        color: #67623e; 
	padding: 5px 5px;
        margin-bottom: 5px;
        text-align: center; 
}


.home-sidebar .widget,
.home-sidebar .widget p {
        font-size: 16px;
        font-size: 1.6rem; 
        font-weight: 300;
        letter-spacing: 1px; 
}


.home-sidebar .widget_sp_image,
.home-sidebar .widget_sp_image p {
        letter-spacing: 0; 
        background: none; 
}


.home-sidebar .widget_sp_image .widget_title {
        margin-top: 0;
}


.home-sidebar .widget p {
        margin-bottom: 0;
}


.home-sidebar .widget .fa {
        font-size: 30px;
        font-size: 7rem;}



.home-sidebar .home-theme-features {
        font-size: 18px; 
        font-size: 1.8rem;
        font-weight: 300; 
        line-height: 30px; 
        margin-bottom: 0; 
}


.home-sidebar .home-theme-features .fa {
        margin-right: 10px; 
}


.home-sidebar {
	width: 90%;
	max-width: 1140px;
	margin: 0 auto;
}


.boxed .home-sidebar{
    width:100%;
    padding:0 20px;
}

        
        .home-sidebar .col:nth-of-type(2n+1){
            margin-left:0px;
        }

  #content.home-widgets {
    
  
  }

  #content.home-widgets .widget_woo_component h2.widget-title {
    font-size: 2.618em;
  }

  #content.home-widgets .widget_woodojo_tweets ul li {
    float: left;
    width: 29.8%;
    margin-right: 5.3%;
  }

  #content.home-widgets .widget_woodojo_tweets ul li:nth-child(3n+3) {
    margin-right: 0;
  }





#header,
#footer,
#top,
#featured-slider,
.widget_woo_component,
.home-widgets .widget,
#content,
#full-single-comments-area {
  padding-left: 1.618em!important;
  padding-right: 1.618em!important;
}

#content {
  padding: 4.236em 0;
}

#content.home-widgets .widget_woo_component {
  margin: 0;
  padding: 4.236em 0;
  border-bottom: 1px solid #dedede;
}

#content.home-widgets .widget_woo_component:nth-child(2n) {
  background: #f5f5f5;
}

#content.home-widgets .widget_woo_component:last-child {
  border-bottom: none;
}

#content.home-widgets .widget_woodojo_tweets .follow-link {
  float: left;
  width: 100%;
}
.col{float:left}



.videos #ajax-load-more .col-md-6 {
  margin-bottom: 40px;
}



.ajax-load-more-wrap.blue button.alm-load-more-btn{
	background-color: #C0B080;
}

	.ajax-load-more-wrap.blue button.alm-load-more-btn:hover,
	.ajax-load-more-wrap.blue button.alm-load-more-btn.done{
		background-color: #C0B080;
	}

	

.ajax-load-more-wrap.green button.alm-load-more-btn{
	background-color: #80bb46;
}

	.ajax-load-more-wrap.green button.alm-load-more-btn:hover,
	.ajax-load-more-wrap.green button.alm-load-more-btn.done{
		background-color: #6fa43c;
	}

	

.ajax-load-more-wrap.red button.alm-load-more-btn{
	background-color: #ca4b4b;
}

	.ajax-load-more-wrap.red button.alm-load-more-btn:hover,
	.ajax-load-more-wrap.red button.alm-load-more-btn.done{
		background-color: #b13b3b;
	}



.ajax-load-more-wrap.purple button.alm-load-more-btn{
	background-color: #b14fae;
}

	.ajax-load-more-wrap.purple button.alm-load-more-btn:hover,
	.ajax-load-more-wrap.purple button.alm-load-more-btn.done{
		background-color: #9c4399;
	}
	


.ajax-load-more-wrap.grey button.alm-load-more-btn{
	background-color: #999;
}

	.ajax-load-more-wrap.grey button.alm-load-more-btn:hover,
	.ajax-load-more-wrap.grey button.alm-load-more-btn.done{
		background-color: #666;
	}
	


.ajax-load-more-wrap.white button.alm-load-more-btn{
	background-color: #fff;
	color: #666;
	border: 1px solid #efefef;
}

	.ajax-load-more-wrap.white button.alm-load-more-btn:hover,
	.ajax-load-more-wrap.white button.alm-load-more-btn.done{
		background-color: #efefef;
		color: #333;
	}
	
	.ajax-load-more-wrap.white button.alm-load-more-btn.done{
		border-color: #fff;
	}
.footer-cn_content,.footer-cn_logo,.footer-logo,.footer-menu,.footer-ratings_list,.footer-ratings_text,.footer_region-selector{box-sizing:border-box;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;padding-left:5px;padding-right:5px}
.footer-logo{-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%;-webkit-order:1;-ms-flex-order:1;order:1}


.col_1_1 {
  width: 225px;	
  margin-top: 5px;
  float: left;
  background-color:#e8e8e8;
  border: 1px solid #aaa;
  
}
 
.feature1-item a,.feature-item img{display:block;height:auto;width:100%}

ul.om-menu li .om-maximenu-content h2.pane-title {
  display: none;
}

	.main_laptopbatteries_price { display:block; margin:0 0 28px 0; }


#cff .cff-item{
  float: left;
  width: 100%;
  clear: both;
  padding: 20px 0 15px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}

#cff .cff-item:first-child{
  padding-top: 0;
}

#cff .cff-item.cff-box,
#cff .cff-item.cff-box:first-child{
  padding: 15px;
  margin: 5px 0;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.fix{clear:both;height:1px;overflow:hidden;margin:-1px 0 0;}


#click-header {
    float: left;
    font-size: 50px;
    width: 407.484375px;
    height: auto;
    text-align: left;
    font-weight: 600;
    line-height: 1em;
    margin-left: 51.197342%;
    margin-top: 190px;
    clear: none;
    min-height: 70px;
    font-family: source-sans-pro;
    color: rgb(84, 86, 90);
}
.featured-box{position:relative;-webkit-transition:opacity 200ms ease-out;transition:opacity 200ms ease-out;}
.featured-box .featured-img{margin-bottom:10px;}
.featured-box .featured-img img{vertical-align:inherit;}
.featured-box h4{font-size:100%;margin-bottom:5px;text-transform:uppercase;}
.featured-box h4 span{display:block;font-weight:normal;font-weight:300;opacity:.9;text-transform:none;}
.featured-box p{font-size:95%;}
.featured-box p:last-of-type{padding-bottom:0;margin-bottom:0;}
.featured-box.pos-left{padding-left:70px;}
.featured-box.pos-left .featured-img{position:absolute;left:0;top:3px;max-width:50px;}
.row.boxed .featured-box.pos-left{padding-left:40px;}
.row.boxed .featured-box.pos-left .featured-img{left:-20px;top:20px;background:#000000;border-radius:99px;padding:5px;}
.featured-box.pos-center{text-align:center;}
.featured-box.pos-center .tx-div{margin:0 auto 10px;}
.featured-box .box-inner img.featured-img{margin-bottom:10px;}
body.home .featured-box.pos-left{padding:0;padding-right:5px;}
body.home .featured-box.pos-left .featured-img{max-width:105px!important;max-height:105px;position:relative;top:0;left:0;display:inline-block;float:left;width:35%;margin:0;}
body.home .featured-box h4{font-size:100%;margin-bottom:5px;text-transform:uppercase;display:inline-block;text-align:left;float:left;width:65%;padding:20px 0px 0px 10px;}
.center-icons .featured-box .featured-img{width:80px;overflow:hidden;}
.center-icons .featured-box .featured-img img{position:relative;left:0;top:0;width:185px!important;max-width:185px;}
.center-icons .featured-box:hover .featured-img img{left:-90px;}
.flickity-prev-next-button:hover svg,.flickity-prev-next-button:hover .arrow,.featured-box:hover svg,.featured-img svg:hover{fill:#00afef!important;}
.slider-nav-circle .flickity-prev-next-button:hover svg,.slider-nav-circle .flickity-prev-next-button:hover .arrow,.featured-box:hover .featured-img-circle svg{fill:#FFF!important;}
.featured-box:hover .featured-img-circle{background-color:#00afef!important;border-color:#00afef!important;}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}
.soliloquy-container .soliloquy-image{max-width:100%;height:auto;display:block;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}
#main,#slidingbar,.fusion-footer-copyright-area,.fusion-footer-widget-area,.fusion-page-title-bar,.fusion-secondary-header,.header-v4 #small-nav,.header-v5 #small-nav,.sticky-header .sticky-shadow,.tfs-slider .slide-content-container{padding-left:30px;padding-right:30px;}
#slidingbar-area .tagcloud a:hover,.fusion-footer-widget-area .tagcloud a:hover,.tagcloud a:hover{color:#FFFFFF;text-shadow:none;-webkit-text-shadow:none;-moz-text-shadow:none;}
.fusion-footer-widget-area{background-color:#363839;border-color:#e9eaee;background-attachment:fixed;background-position:top center;padding-top:43px;padding-bottom:40px;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li{border-color:#363839;}
.fusion-footer-copyright-area{background-color:#282a2b;border-color:#4b4c4d;padding-top:18px;padding-bottom:16px;}
#slidingbar-area h3,.avada-container h3,.comment-form input[type="submit"],.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-load-more-button,.project-content .project-info h4,.review blockquote div strong,.ticket-selector-submit-btn[type="submit"]{font-weight:bold;}
#slidingbar-area .widget-title,#slidingbar-area h3,.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3{font-family:'Droid Sans', Arial, Helvetica, sans-serif;font-weight:400;}
#slidingbar-area ul,.fusion-footer-widget-area ul,.fusion-tabs-widget .tab-holder .news-list li .post-holder .meta,.fusion-tabs-widget .tab-holder .news-list li .post-holder a,.project-content .project-info h4{font-size:13px;line-height:20px;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3{font-size:13px;line-height:13px;}
#main .fusion-row,#slidingbar-area .fusion-row,.fusion-footer-copyright-area .fusion-row,.fusion-footer-widget-area .fusion-row,.fusion-page-title-row,.tfs-slider .slide-content-container .slide-content{max-width:1100px;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}
.fusion-copyright-notice,.fusion-footer-widget-area,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-footer-widget-area article.col{color:#8C8989;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,.fusion-footer-widget-area a{color:#BFBFBF;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li,.fusion-footer-widget-area .fusion-accordian .fusion-panel,.fusion-footer-widget-area .product_list_widget li,.fusion-footer-widget-area .tagcloud a,.fusion-footer-widget-area .widget_categories li a,.fusion-footer-widget-area .widget_recent_entries li,.fusion-footer-widget-area li.recentcomments,.fusion-footer-widget-area ul li a{border-color:#505152;}
.side-header-left .fusion-footer-parallax,body.side-header-left #wrapper{margin-left:280px;}
.side-header-right .fusion-footer-parallax,body.side-header-right #wrapper{margin-right:280px;}
.ua-mobile #main,.ua-mobile .fusion-footer-widget-area,.ua-mobile .page-title-bar,.ua-mobile body{background-attachment:scroll !important;}
#main,.fullwidth-box,.fusion-footer-widget-area,.page-title-bar,body{background-attachment:scroll !important;}
.node-teaser .node-readmore{float:right;margin:0px 3% 3% 3%;}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.whatsapp-share {
	border-radius: 3px;
	display: inline-block;
	margin-left: .1%;
	text-align: center;
	vertical-align: top;
	width: 14.6%;
	max-width: 200px;
	height: 26px;
	}


.pinterest-share {
	background: #de010d;
	}


.facebook-share:hover,
.twitter-share:hover,
.pinterest-share:hover,
.social-comments:hover,
.email-share:hover {
	opacity: .85;
	}


.video-main-text .facebook-share,
.video-main-text .twitter-share,
.video-main-text .pinterest-share,
.video-main-text .email-share {
	background: #555;
	display: block;
	float: left;
	margin-left: 1.666666666666%; 
	width: 23.75%; 
	max-width: 100px;
	}
.img-responsive{display:block;height:auto;max-width:100%}


.header .right {
	float: right;
	margin-right: 30px;
}


.subnav ul.right {
	display: block; float: right;
}


.subnav ul.left li,
.subnav ul.right li {
	display: block; float: left;
	color: #b0b6c2;
	text-align: center;
}


.subnav ul.left li a,
.subnav ul.right li a {
	display: block; float: left;
	color: #b0b6c2;
	font-size: 11px; text-align: center; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.subnav ul.left li b,
.subnav ul.right li b {
	width: 100%; height: 16px; display: block; float: left;
	padding: 8px 0;
	font-weight: normal;
}


.subnav ul.left li span,
.subnav ul.right li span {
	width: 100%; height: 5px; display: block; float: left;
	padding: 0 10px;
	background: #AEE8F9; border-left: 1px solid #3a3e45;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.subnav ul.right li span {
	padding: 0 15px;
}


.subnav ul.left li.active span,
.subnav ul.right li.active span {
	background: #fff;
}


.subnav ul.left li a:hover,
.subnav ul.left li.active a,
.subnav ul.right li a:hover,
.subnav ul.right li.active a {
	color: #fff;
}


.container .wrap,
.container .right h3 {
	width: 100%; float: left;
	padding: 10px 0; margin: 0;
	border-top: 1px dotted #afb4be; border-bottom: 1px dotted #afb4be;
	-webkit-box-shadow: 0 5px 0 0 #E3F8FD;
	box-shadow: 0 5px 0 0 #E3F8FD;
}


.container .right h3 {
	padding: 11px 0; 
	margin-bottom: 16px;
}


.container .right {
	width: 300px; float: right;
	margin-right: 30px;
}


.container .right ul {
	width: 100%; display: block; float: left;
	background: #E3F8FD;
}


.container .right ul li {
	width: 100%; display: block;
	margin-bottom: 5px;
	background: #284763;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjJmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #284763 0%, #345c81 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#284763), color-stop(100%,#345c81));
	background: -webkit-linear-gradient(top, #284763 0%,#345c81 100%);
	background: -o-linear-gradient(top, #284763 0%,#345c81 100%);
	background: -ms-linear-gradient(top, #284763 0%,#345c81 100%);
	background: linear-gradient(to bottom, #284763 0%,#345c81 100%);
	border-top: 1px solid #fff; border-bottom: 1px dotted #FFFFFF;
}


.container .right ul li a {
	width: 100%; display: block;
	padding: 10px 20px;
	box-sizing: border-box; 
	color: #FFFFFF;
	font-size: 15px; font-weight: 800;
}


.container .right ul li a:hover {
	color: #AEE8F9;
}


	.subnav ul.left,
	.subnav ul.right {
		display: none;
	}


#sticky-sidebar hr,
.the-vcard .info hr,
.prev-info hr {
	border:0;
	border-top:1px solid #ddd;
	margin:10px 0;
}





.prev {
	margin-top:50px;
}


.prev-info {
	background:#fff;
	padding:15px;
	border-radius:0 0 3px 3px;
}



.prev-info h3 {
	
}


.prev-info h4 {
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	color:#888;
}


.prev-info p {
	padding-bottom:20px;
	text-align:justify !important;
}


.prev-info .nectar-button {
	margin-bottom:0;
}

.wpb_carousel .prev,
.wpb_carousel .next {
  position: absolute;
  top: 3px;
  background-color: #f7f7f7;
  padding: 0px 6px 0px 6px;
  font-size: 12px;
  z-index: 10;
  text-decoration: none;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

.wpb_carousel .prev:hover,
.wpb_carousel .next:hover {
  background-color: #f0f0f0;
}

.wpb_carousel .prev:focus,
.wpb_carousel .next:focus {
  outline: none;
  text-decoration: none;
}

.wpb_carousel .prev {
  right: 30px;
}


#pagination span, #pagination a, #pagination .next.inactive, #pagination .prev.inactive, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce .container-wrap nav.woocommerce-pagination ul li span{
	background-color: #333333!important;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    padding: 11px 13px 10px 13px!important;
    background-position: -21px center;
    position: relative;
    text-transform: capitalize;
    transition: all 0.2s linear 0s;
    border-radius: 2px 2px 2px 2px;
    font-family: 'OpenSansSemibold';
}


#pagination .next a:hover, #pagination .prev a:hover, #pagination a.page-numbers:hover, #pagination span.page-numbers.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce .container-wrap nav.woocommerce-pagination ul li:hover span,
.woocommerce nav.woocommerce-pagination ul li a:active {
	background-color: #27CFC3;
}


#pagination .prev a, #pagination .prev.inactive, #pagination .page-numbers.prev, .woocommerce nav.woocommerce-pagination ul li .page-numbers.prev  {
	text-indent: -9999px;
	height: 32px;
	width: 32px;
	background-repeat: no-repeat!important;
}


#pagination .next.inactive, #pagination .prev.inactive  {
	background-color: #eae8e5;
	cursor: default!important;
	height: 32px;
	width: 32px;
	margin: 0px 5px 0px 0px;
}

.latest-news {
	margin-bottom:15px;
}

.latest-news h2 {
	font-size:24px;
	font-weight:normal;
	color:#3e3e3e;
}

.latest-news a {
	font-size:13px;
	font-weight:bold;
	color:#ef4e1a;
	float:right;
}

.latest-news ul {
}

.latest-news ul li {
	margin-bottom:10px;
}
.row{width:100%;margin-left:auto;margin-right:auto;margin-top:0;margin-bottom:0;max-width:80rem}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{width:auto;margin-left:-0.9375rem;margin-right:-0.9375rem;margin-top:0;margin-bottom:0;max-width:none}
.row .row:before,.row .row:after{content:" ";display:table}
.row .row:after{clear:both}
.row .row.collapse{width:auto;margin:0;max-width:none}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table}
.row .row.collapse:after{clear:both}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button{width:100%;height:60px;letter-spacing:0.75px;margin-bottom:10px;text-align:center;font-family:"Knockout 49 A", "Knockout 49 B";text-transform:uppercase;font-size:1.48438rem;line-height:1.48438rem}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.primary-button{color:#ffffff;background:#cc0e0e;border:0 none}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.primary-button:hover{background:#990b0b}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.primary-button.inactive{background:#ccc6be}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.secondary-button{color:#a39e98;border:1px solid #a39e98;background:#ffffff}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.secondary-button:hover{color:#ffffff;border:0 none;background:#a39e98}
section.listing .lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.secondary-button.inactive{background:#ffffff;color:#ccc6be;border:1px solid #ccc6be}
section.stories.hero .row .story{text-align:center}
section.stories.hero .row .story h6{margin:0 0 5px 0;font-size:0.95rem;line-height:0.95rem}
section.stories.hero .row .story a.category{color:#ccc6be}
section.stories.hero .row .story a.category:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero .row.primary .story .info{margin-top:1.25rem;margin-bottom:0}
section.stories.hero .row.primary .story .info h1{font-size:1.953rem;line-height:2.319rem;font-weight:700;color:#111111;margin:0;margin-bottom:0.625rem}
section.stories.hero .row.primary .story .info h3{font-size:1.188rem;line-height:1.484rem;font-family:"Mercury Display A", "Mercury Display B";font-style:italic;color:#111111;margin:0 0 0.625rem 0}
section.stories.hero .row.primary .story .info h3 em{font-style:normal}
section.stories.hero .row.primary .story .info a.author{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.25rem;line-height:1.25rem;text-transform:uppercase}
section.stories.hero .row.primary .story .info a.author.concatinate:hover{color:#a39e98}
section.stories.hero .row.primary .story .info a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero .row.primary .story img{width:100%;height:auto}
section.stories.hero .row.secondary .story{margin-top:1.5625rem}
section.stories.hero .row.secondary .story h2{font-size:1.563rem;line-height:1.856rem;font-weight:700;color:#111111;margin:0;padding-top:1.5625rem;border-top:1px solid #e6dfd5;margin-bottom:0.625rem}
section.stories.hero .row.secondary .story h3{font-family:"Mercury Display A", "Mercury Display B";font-weight:normal;font-style:italic;font-size:1.188rem;line-height:1.484rem;margin:0 0 0.9375rem 0}
section.stories.hero .row.secondary .story h3 em{font-style:normal}
section.stories.hero .row.secondary .story a.author{font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.25rem;line-height:1.25rem;text-transform:uppercase}
section.stories.hero .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.stories.hero .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.primary .story .info{margin-top:1.875rem}
section.stories.hero.alternate .row.primary .story .info h1,section.stories.hero.alternate .row.primary .story .info h3{color:#111111}
section.stories.hero.alternate .row.primary .story .info h3{line-height:1.85563rem}
section.stories.hero.alternate .row.primary .story .info a.author{color:#a39e98}
section.stories.hero.alternate .row.primary .story .info a.author.concatinate:hover{color:#a39e98}
section.stories.hero.alternate .row.primary .story .info a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.secondary hr{display:none;margin:2.5rem 1rem}
section.stories.hero.alternate .row.secondary .story{margin-top:0.78125rem}
section.stories.hero.alternate .row.secondary .story h2{font-size:1.5625rem;line-height:1.85563rem;margin-bottom:10px;border-top:none;padding-top:0}
section.stories.hero.alternate .row.secondary .story h3{font-size:1.188rem;line-height:1.484rem}
section.stories.hero.alternate .row.secondary .story a.author{font-size:1.25rem;line-height:1.25rem}
section.stories.hero.alternate .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.stories.hero.alternate .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.hero.alternate .row.secondary .story h6{border-top:1px solid #e6ded5;padding-top:0.78125rem}
section.stories.latest .row.story{margin-bottom:2.25rem}
section.stories.latest .row.story h3{margin:0;font-family:"Knockout 49 A", "Knockout 49 B";font-size:1.484rem;line-height:1.484rem;color:#111111;text-transform:uppercase}
section.stories.latest .row.story a.author{font-size:1.25rem;line-height:1.25rem;font-family:"Mercury Display A", "Mercury Display B";font-style:italic;text-transform:none;color:#a39e98}
section.stories.latest .row.story a.author.concatinate:hover{color:#a39e98}
section.stories.latest .row.story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.stories.latest .row.story h6{color:#111111;margin:0}
section.stories.latest .row.story h6.time{color:#111111}
section.stories.latest .row.story h6.time.is-today{color:#cc0e0e}
section.stories.latest .row.story h6.subject{color:#ccc6be}
section.stories.latest .row.story .title{padding-right:1.875rem}
section.stories.custom .take-action .row .info{margin:0;position:relative}
section.stories.custom .take-action .row h4{font-family:"Knockout 49 A", "Knockout 49 B";font-size:0.95rem;line-height:0.95rem;color:#FFF;text-transform:uppercase;margin-bottom:0.625rem}
section.stories.custom .take-action .row h2{font-family:"Knockout 49 A", "Knockout 49 B";color:#FFF;text-transform:uppercase;margin-bottom:1.25rem;font-size:2.265rem;line-height:1.945rem}
section.stories.custom .take-action .row h2 a{color:#FFF}
section.stories.custom .take-action .row h3{display:none;font-family:"Mercury Display A", "Mercury Display B";font-size:1.1875rem;font-style:italic;color:#FFF;margin-bottom:1.875rem}
section.stories.custom .take-action .row h3 em{font-style:normal}
section.stories.custom .take-action .row h3 a{text-decoration:underline;color:inherit}
section.stories.custom .latest.alternate .three-up .row.secondary{margin-top:1.875rem}
section.stories.custom .latest.alternate .three-up .row.secondary .story h3{font-size:1.484rem;line-height:1.563rem}
section.stories.custom .latest.alternate .three-up .row.secondary .story+div{margin-top:1.875rem}
section.stories.custom .latest.alternate .news-list .story.row+div{margin-top:2.1875rem}
section.stories.anniversary .row.primary .story .row img{width:100%}
section.stories.anniversary .row.primary .story .row .info{margin-bottom:0}
section.stories.anniversary.alternate .row.primary .story{text-align:center}
section.stories.anniversary.alternate .row.primary .story .img-wrap img{width:100%}
section.stories .row.even-split .medium-6+div{margin-top:3.75rem}
section.stories .row.even-split .medium-6:first-child .story{padding-right:1.875rem}
section.stories .row.even-split .medium-6:last-child .story{padding-left:1.875rem}
section.take-action .story .row{position:absolute;top:50%;transform:translateY(-50%);width:100%;padding:0 0.9375rem}
section.take-action .row.secondary hr{display:none;margin:3.125rem 1rem}
section.take-action .row.secondary .story{margin-top:0.78125rem}
section.take-action .row.secondary .story h2{font-size:1.5625rem;line-height:1.85563rem;margin-bottom:10px;border-top:none;padding-top:0}
section.take-action .row.secondary .story h3{font-size:1.0375rem;line-height:1.0375rem}
section.take-action .row.secondary .story a.author{font-size:1.25rem;line-height:1.25rem}
section.take-action .row.secondary .story a.author.concatinate:hover{color:#a39e98}
section.take-action .row.secondary .story a.author:hover{transition:color .2s;opacity:1;color:#111}
section.take-action .row.secondary .story h6{border-top:1px solid #e6ded5;padding-top:0.78125rem}
section.take-action .row .info{margin:0;position:relative}
section.take-action .row .info h3{font-size:1.484rem;line-height:1.3}
section.take-action .row h4{font-family:"Knockout 49 A", "Knockout 49 B";font-size:0.95rem;line-height:0.95rem;color:#FFF;text-transform:uppercase;margin-bottom:0.625rem}
section.take-action .row h2{font-family:"Knockout 49 A", "Knockout 49 B";color:#FFF;text-transform:uppercase;margin-bottom:1.25rem;font-size:2.265rem;line-height:1.945rem}
section.take-action .row h2 a{color:#FFF}
section.take-action .row h3{display:none;font-family:"Mercury Display A", "Mercury Display B";font-size:1.1875rem;font-style:italic;color:#FFF;margin-bottom:1.875rem}
section.take-action .row h3 em{font-style:normal}
section.take-action .row h3 a{text-decoration:underline;color:inherit}
.full-column.row.woocomm_class{margin:15px 0 0}
#news-letters .row.sub_check_news{padding-left:45px;margin-bottom:15px}
.action_tout_heading p,.lightbox-form .lightbox-inner .listing__hero .search__form .row .field button{font-family:"Knockout 49 A","Knockout 49 B";text-transform:uppercase}
.lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.primary-button{color:#fff;background:#cc0e0e;border:0}
.lightbox-form .lightbox-inner .listing__hero .search__form .row .field button{width:160px;height:60px;letter-spacing:.75px;margin-bottom:10px;text-align:center;font-size:1.48438rem;line-height:1.48438rem}
.lightbox-form .lightbox-inner .listing__hero .search__form .row .field button.primary-button:hover{background:#990b0b}
section.listing .lightbox-form.new .listing__hero.row{margin:0}



#site-info {
	float: none;
	width: auto;
}




.two-column #content .col-left,
#content .col-left {
	width: 46%;
	margin-right: 8%;
	float: left;
}


.two-column #content .col-right,
#content .col-right {
	width: 46%;
	float: left;
}


.single-neural_issues #content .col-left p,
.single-neural_issues #content .col-right p {
  margin: 0 0 5px;
}


  #footer .col h4:first-child,
  #footer #third-col h4:first-child,
  #footer #legal h4:first-child {
  margin: 0 0 4px;
  }


#colophon .col {
  float: left;
  width: 36%;
  margin-right: 1.4%;
}


  #main,
	#main #sidebar-left,
	#main #content,
	#content #most-recent .left-col,
	#content #most-recent .right-col, 
	#primary,
	#colophon,
	#colophon .col,
	#colophon #third-col,
	#footer #legal {
	  float: none;
    width: 100%;
    margin: 0;
		clear: both;
  }


	#colophon .col,
	#colophon #third-col,
	#footer #legal {	margin-top: 14px; }


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}
